.navigation{width: 909px;float:left;height:53px;font-family:Tahoma, Geneva, sans-serif;font-size:12px;}
.ddsmoothmenu{width:100%;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;background-image:url(../images/sep.gif);background-position:right;background-repeat:no-repeat;}
.ddsmoothmenu ul li:hover{background-color:#06203b;color:white;}
.ddsmoothmenu ul li a{display:block;color:#fff;line-height:53px;padding: 0 27px;margin-right:1px;text-decoration:none;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a.selected{background:#06203b;color:white;}
.ddsmoothmenu ul li a:hover{}
.ddsmoothmenu ul li a.home{background-image:url(../images/home_icon.png);background-position:21px 22px;padding-left:38px!important;display:inline-block;background-repeat:no-repeat;}
.ddsmoothmenu ul li.dropdown a{background-image:url(../images/down.png);background-position:80% 60%;background-repeat:no-repeat;line-height:53px;padding-right:30px!important;}
.ddsmoothmenu ul li ul{position:absolute;left:0;padding-top:3px;background:#06203b;width:201px;display:none;visibility:hidden;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;border-bottom:1px solid #1a3855 !important;background-image:none!important}
.ddsmoothmenu ul li ul li ul{top:0;margin-left:1px;}
.ddsmoothmenu ul li ul li a{line-height:29px !important;background-image:url(../images/list.png) !important;background-position:10px 14px !important;background-repeat:no-repeat !important;margin:0 !important;padding-left:28px !important;color:#fff!important;border-top-width:0 !important;}
.ddsmoothmenu ul li ul li a:hover{margin:0 !important;background-color:#021221!important;background-image:url(../images/list.png)!important;background-position:10px 14px !important;background-repeat:no-repeat !important;height:29px!important;color:#fff!important;height:29px!important;}
.ddsmoothmenu ul li ul li a.selected{margin:0 !important;background-color:#021221!important;background-image:url(../images/list.png)!important;background-position:10px 14px !important;background-repeat:no-repeat !important;height:29px!important;color:#fff;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:23px;right:23px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;}
.toplevelshadow{}